This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 64492 - Red Hat 7.2 with kernel 2.4.9-18 does not reset after an MCA
Red Hat 7.2 with kernel 2.4.9-18 does not reset after an MCA
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-06 14:57 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
MCA Logging patch for 2.4.9-18 kernel (30.13 KB, patch)
2002-05-14 20:43 EDT, Jenna Hall
no flags Details | Diff

  None (edit)
Description Need Real Name 2002-05-06 14:57:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
After an MCA, the OS (2.4.9-18) does not reset as it should have per IA-64 
Error Handling Guide. The post code goes to E8 as expected, and then to E6. The 
MCA error log is correctly written to the flash but OS hangs in the MCA handler 
prior to the SAL call for reset. The system requires a manual reset.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

	

Additional info:
Comment 1 Jenna Hall 2002-05-14 20:43:49 EDT
Created attachment 57345 [details]
MCA Logging patch for 2.4.9-18 kernel
Comment 2 Bugzilla owner 2004-09-30 11:39:33 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.